Note: To be able to start Servoy Client you need the Java
Runtime Enviroment (JRE) 1.7 u111 or above on your machine.